<!DOCTYPE html>
<html>
<head>
    <title>Europa</title>
    <meta charset="utf-8">
    <meta name="author" content="José Carlos García Hájek">
    <link rel="stylesheet" href="../estilos/europa.css">
</head>
<body class="body">
    <img class="img" src="../IMG/1024px-Flag_of_Europe.svg.png" alt="portatil png">
    <h1>Europa</h1>
    <ul>
        <li><a class="a e" href="../index.html">ATRÁS</a></li>
        <li><a class="a" href="index.html">Página Europa</a></li>
        <li><a class="a" href="capital1.html">Capital 1: Bruselas</a></li>
        <li><a class="a" href="capital2.html">Capital 2: Madrid</a></li>
    </ul>
    <p class="pa">La Unión Europea (UE) es una comunidad política de derecho constituida en régimen sui géneris de organización internacional nacida para propiciar y acoger la integración y gobernanza en común de los Estados y los pueblos de Europa. Está compuesta por veintisiete Estados europeos y fue establecida con la entrada en vigor del Tratado de la Unión Europea (TUE) el 1 de noviembre de 1993.​</p>
    <p class="pa">Con ese acto, la supraestructura «Unión Europea» aunaba y se fundaba sobre las tres Comunidades Europeas preexistentes —la Comunidad Europea del Carbón y del Acero (CECA), la Comunidad Europea de la Energía Atómica (Euratom) y la Comunidad Económica Europea (CEE/CE)— y les añadía la política exterior común y la cooperación judicial y policial, formando un sistema complejo conocido como «los tres pilares». Sin embargo, con la entrada en vigor el 1 de diciembre de 2009 del Tratado de Lisboa, la Unión Europea sucedió, por completo aunque con ciertas particularidades, a las Comunidades Europeas y asumió con ello su personalidad jurídica única como sujeto de derecho internacional.​</p>
    <p class="pa">En 2012 la Unión Europea ganó el Nobel de la Paz, que fue otorgado por unanimidad de todos los miembros del jurado, «por su contribución durante seis décadas al avance de la paz y la reconciliación, la democracia, y los derechos humanos en Europa».​ En 2017 fue galardonada con el Premio Princesa de Asturias de la Concordia por lograr «el más largo período de paz de la Europa moderna, colaborando a la implantación y difusión en el mundo de valores como la libertad, los derechos humanos, y la solidaridad».​</p>
    <p class="pa">Tras la salida del Reino Unido el 31 de enero de 2020, el club comunitario se ve abocado a un proceso de refundación.</p>
</body>
</html>